OgreMesh.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreVertexIndexData.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreVertexBoneAssignment.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreSkeleton.h"`
`#include "OgreAnimation.h"`
`#include "OgreAnimationTrack.h"`
`#include "OgrePose.h"`
`#include "OgreDataStream.h"`

Go to the source code of this file.

## Classes

class | Ogre::Mesh
class | Ogre::MeshPtr
| Specialisation of SharedPtr to allow SharedPtr to be assigned to MeshPtr. More...
struct | Ogre::MeshLodUsage
| A way of recording the way each LODs is recorded this Mesh. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25